# # ComparisonOneOf

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**equal** | [**\Agnesoft\AgdbApi\Model\DbValue**](DbValue.md) |  |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
